@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    0.0.5
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

.article h6 {
  position: relative;
  color: #fff;
  background: #FF0000;
  font-size: 29px;
  line-height: 1;
  border :0px solid #ad1e25;
  margin: 30px -10px 10px -10px;
  padding: 15px 5px 12px 15px;
  border-radius: 3px;
  text-align: center;
}
.article h6:before{
  content: "";
  position: absolute;
  top: 100%;
  left: 30px;
  height: 0;
  width: 0;
  border: 10px solid transparent;
  border-top: 10px solid #FF4500;
}

table th {
  background-color: #fff;
}
table tr:nth-of-type(2n+1) {
  background-color: #fff;
}

.square_btn{
    position: relative;
    display: inline-block;
    font-weight: bold;
    padding: 0.25em 0.5em;
    text-decoration: none;
	margin-left: -24px;
    color: white;
    background: #15d62f;
    transition: .4s;
  }

.square_btn:hover {
    background: #ff0f0f;
    color: white;
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1240px以下*/
@media screen and (max-width: 1240px){
  /*必要ならばここにコードを書く*/
}

/*1030px以下*/
@media screen and (max-width: 1030px){
  /*必要ならばここにコードを書く*/
}

/*768px以下*/
@media screen and (max-width: 768px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}